* {
  font-family: sans-serif;
  font-size: 16px;
}

.external-styling {
  color: yellow;
}

h1 {
  font-size: 40px;
}

#secondary-heading {
  text-transform: uppercase;
}

.language-item {
  background-color: lightgreen;
}

li[value] {
  border: 1px solid navy;
}

img + ul {
  list-style: none;
}

section img {
  width: 200px;
  height: 200px;
  border-radius: 50%;
}

h4 ~ p {
  text-align: center;
}

ul > li {
  letter-spacing: 8px;
}
